aboutsummaryrefslogtreecommitdiffstats
path: root/common/scripts/ptest-lava-wrapper.sh
diff options
context:
space:
mode:
Diffstat (limited to 'common/scripts/ptest-lava-wrapper.sh')
-rwxr-xr-xcommon/scripts/ptest-lava-wrapper.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/common/scripts/ptest-lava-wrapper.sh b/common/scripts/ptest-lava-wrapper.sh
index 3b186b4..7391d89 100755
--- a/common/scripts/ptest-lava-wrapper.sh
+++ b/common/scripts/ptest-lava-wrapper.sh
@@ -20,7 +20,7 @@ else
test_pass=$(echo "$UNIT_LOG" | grep -e 'PASS' | wc -l)
test_fail=$(echo "$UNIT_LOG" | grep -e 'FAIL' | wc -l)
lava-test-case ${unit}-passed-commands --result PASS --measurement $test_pass --units pass
- if ! [ x"0" = x"$test_fail"] ; then
+ if ! [ x"0" = x"$test_fail" ] ; then
lava-test-case ${unit}-failed-commands --result FAIL --measurement $test_fail --units fail
echo "$UNIT_LOG" | grep -e 'FAIL'
fi